公告ID: KYLIN-2009-2410
安全等级: 中等
产品: Kylin V3
发布日期: 2019年11月12日
CVE: CVE-2009-2410
CVSS3评分: 7.0
概述:
SSSD的某些版本没有正确处理新用户帐户的创建。这可能潜在地允许依赖语境的攻击者在SSH上登录帐户名称和任意密码。 描述:
SSSD本地管理器回调未认证登陆漏洞 系统版本:
SSSD
受影响包列表:
SSSD